1
vote
1answer
76 views

Extending WP_Widget throws error when Monster Widget used

I wanted to override the output for the core Recent Comments Widget. I extended WP_Widget_Recent_Comments made the changes needed and it displays exactly how I want. However, I have now tested the ...
0
votes
1answer
611 views

What's causing this error? “Warning: Invalid argument”

I noticed today that my error logs are littered with this information. I'm not quite sure what's causing it. Has anyone seen this before? [Mon Mar 25 17:24:23 2013] [error] [client] PHP Warning: ...
1
vote
2answers
2k views

How do I fix this error: Warning: invalid argument supplied for foreach()?

I recently moved a wordpress install from my local instance to a dev server. For the move, I installed a clean version of wordpress 3.4, moved exact duplicates of the file structre, and used the ...
1
vote
2answers
466 views

error: An Unexpected HTTP Error occurred during the API request

I'm using wordpress version 3.1 and if I try to upgrade any plugin on any of my sites I get the error message error: An Unexpected HTTP Error occurred during the API request. Not by upgrading ...